Subject: Re: [Capwap] Capwap Digest, Vol 54, Issue 1

From: Yong Zhang <[email-masked]>
Date: Wed, 16 Mar 2011 07:38:28 -0700

Hi, Liu,

I have had same question before. The answer I got from Pat was that
you only can put one add/del/update WLAN ME in one WLAN config request
message. Although this was not written in the spec, you had better not
make your wlan config messages too complicated. Your AC can send them,
but other vendors'  WTP maybe can not decode them correctly.

Yong

On Wed, Mar 16, 2011 at 3:17 AM,  <[email-masked]> wrote:
> Send Capwap mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        http://lists.frascone.com/mailman/listinfo/capwap
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Capwap digest..."
>
>
> Today's Topics:
>
>   1. How many massage elements in one "wlan configuration      request
>      " ? (liusong8080)
>   2. How many Add(or del/update) WLAN massage elements in ONE
>      "wlan configuration request " ? (liusong8080)
>   3. Re: How many Add(or del/update) WLAN massage elements in ONE
>      "wlan configuration request " ? (Kiran Ashokan)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Wed, 16 Mar 2011 17:37:29 +0800
> From: liusong8080 <[email-masked]>
> Subject: [Capwap] How many massage elements in one "wlan configuration
>        request " ?
> To: [email-masked]
> Message-ID:
>        <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1
>
> Hi,
>
>   I got a uncertain  question in rfc5416.txt about the number of
> massage elements in one  "wlan configuration request ".
>
>   In the rfc5416.txt described like this:
>   For instance, a WTP that is capable of supporting up to 16 Service
> Set Identifiers
>   (SSIDs), could accept up to 16 IEEE 802.11 WLAN Configuration Request
>   messages that include the Add WLAN message element.
>
>   My question is how many Add(or del/update) WLAN massage elements
> in ONE "wlan configuration request " ?
>
>
> Good luck!
> Your LiuSong
> IN XI'AN city of China.
>
>
> ------------------------------
>
> Message: 2
> Date: Wed, 16 Mar 2011 17:47:10 +0800
> From: liusong8080 <[email-masked]>
> Subject: [Capwap] How many Add(or del/update) WLAN massage elements in
>        ONE "wlan configuration request " ?
> To: [email-masked]
> Message-ID:
>        <AANLkTikaF0RW0FnE1bT=[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1
>
> Hi,
>
>   I got a uncertain  question in rfc5416.txt about the number of
> massage elements in one  "wlan configuration request ".
>
>   In the rfc5416.txt described like this:
>
>   "For instance, a WTP that is capable of supporting up to 16 Service
> Set Identifiers
>   (SSIDs), could accept up to 16 IEEE 802.11 WLAN Configuration Request
>   messages that include the Add WLAN message element. "
>
>   My question is how many Add(or del/update) WLAN massage elements
> in ONE "wlan configuration request " ?
>
> Good luck!
> Your LiuSong
> IN XI'AN city of China.
>
>
> ------------------------------
>
> Message: 3
> Date: Wed, 16 Mar 2011 15:35:30 +0530
> From: Kiran Ashokan <[email-masked]>
> Subject: Re: [Capwap] How many Add(or del/update) WLAN massage
>        elements in ONE "wlan configuration request " ?
> To: liusong8080 <[email-masked]>
> Cc: [email-masked]
> Message-ID:
>        <AANLkTimeEdgENPRtFn9FHWbE88Rsfg7jXEt-a=[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Liu,
>
> You could use multiple "Add WLAN" in a single "WLAN Configuration Request"
> The Radio ID/WLAN ID field could be used to differentiate each of the
> Service Set Identifier that you would be looking for.
>
> Hope this helps.
>
> - Kiran
>
>
> On 16 March 2011 15:17, liusong8080 <[email-masked]> wrote:
>
>> Hi,
>>
>>   I got a uncertain  question in rfc5416.txt about the number of
>> massage elements in one  "wlan configuration request ".
>>
>>   In the rfc5416.txt described like this:
>>
>>   "For instance, a WTP that is capable of supporting up to 16 Service
>> Set Identifiers
>>   (SSIDs), could accept up to 16 IEEE 802.11 WLAN Configuration Request
>>   messages that include the Add WLAN message element. "
>>
>>   My question is how many Add(or del/update) WLAN massage elements
>> in ONE "wlan configuration request " ?
>>
>> Good luck!
>> Your LiuSong
>> IN XI'AN city of China.
>> _________________________________________________________________
>> To unsubscribe or modify your subscription options, please visit:
>> http://lists.frascone.com/mailman/listinfo/capwap
>>
>> Archives: http://lists.frascone.com/pipermail/capwap
>>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: http://lists.frascone.com/pipermail/capwap/attachments/20110316/1c4be781/attachment.htm
>
> ------------------------------
>
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
>
> Archives: http://lists.frascone.com/pipermail/capwap
>
> End of Capwap Digest, Vol 54, Issue 1
> *************************************
>
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap